月份:十二月 2012

認證唯一金鑰保護你的安全

相信來這裡的人使用 WordPress 的比例應該不小!
有些人可能從 1.0 1.5 版本就開始使用了。而拜 WordPress 便利的升級系統設定,以前只要上傳檔案,在登入後台即可。現在更加的簡單,只要在後台按一個按鈕就可以,甚至會在不知不覺當中就自動完成了。
不過有一些東西更新系統無法幫你更新。
例如 wp-config.php 中的一些安全性設定。

繼續閱讀